<?php
   	 require("../clases/Votos.class.php");
	     $Objusu = new Votos();	
         $accion=$_REQUEST['txtpara'];	
		// define("DIR_UPLOAD","D:/server/htdocs/sitsermpcp/fotos");	
	/////////////////////////////////// 		
      if($accion=="R")
	   {    	$idacuerdo = $_REQUEST["idacuerdo"];		
				$idafi=$_REQUEST['idafiliado'];				
				$voto=$_REQUEST['voto'];
				$obs='';
		 if($Objusu->BuscarPorAfiliado($idacuerdo,$idafi))
		 {
		    echo "<script languaje=javascript>\n"; 
	 		echo "alert('Ud. ya emitio su voto respecto a este acuerdo, espere tranquilamente los resultados!!!');location.href ='../votacion.php';";					
	 		echo "</script>";   
		 }else{
		/////////////////////////////////////////////////////////////////
				if($Objusu->Crear($idacuerdo,$idafi,$voto,$obs))
					  {                
						echo "<script languaje=javascript>\n"; 
						echo "alert('Guardado correctamente');location.href ='../mivoto.php?ida=$idafi&idacuerdo=$idacuerdo';";					
						echo "</script>"; 					
					  } else{ echo "No se pudo guardar";}
			  }
       }  
	 
	 
	  
	 /////////////////////////////////////////////*
	  if($accion=="E")
	   {    	$idafi = $_REQUEST["ida"];		
				$idf=$_REQUEST['idf'];
		/////////////////////////////////////////////////////////////////
			if($Objusu->Eliminar($idf))
				  {                
					echo "<script languaje=javascript>\n"; 
	 				echo "alert('Eliinado correctamente');location.href ='../frmfalta.php?ida=$idafi';";					
	 				echo "</script>"; 					
		          } else{ echo "No se pudo guardar";}
       }  
	 
	
?>